# MecDemo3Api.ProblemDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**detail** | **String** | A human-readable explanation specific to this occurrence of the problem | [optional] 
**instance** | **String** | A URI reference that identifies the specific occurrence of the problem | [optional] 
**status** | **Number** | The HTTP status code for this occurrence of the problem | [optional] 
**title** | **String** | A short, human-readable summary of the problem type | [optional] 
**type** | **String** | A URI reference according to IETF RFC 3986 that identifies the problem type | [optional] 


